@charset "UTF-8";
/* CSS Document */

body{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	background-color: #08275e;
	background-image: url(../images/backBody.jpg);
	background-repeat:repeat-x;
	background-position:top;
}

td{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	vertical-align: top;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
}

img{
	border: none;
}


p{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

ul{
	padding: 0px 0px 0px 75px;
	margin: 0px 0px 0px 0px;
	font-size: 11px;
}



li{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	font-size: 12px;
	line-height: 20px;
	color: #585150;
}

ul  ul {
	padding: 0px 0px 0px 20px;
	margin: 0px 0px 0px 0px;
}

ul li ul li{
	padding: 0px 0px 0px 15px;
	margin: 0px 0px 0px 0px;
}

span.lists{
	color:#585150;
	font-size:12px;
}


.root{
	width: 995px;
}

.title{
	height: 28px;
}

.title p{
	line-height: 28px;
	float:right;
	font-size:11px;
	color:#fff;
}

.title p em{
	padding: 0px 5px 0px 5px;
}

.title p a{
	text-decoration: none;
	color:#fff;
}

.title p a:hover{
	color:#ccc;
}

.topSpacer{
	height: 15px;
}

.indexFlash{
	height: 282px;
}

.indexSearch{
	height: 26px;
	background-image:url(../images/back-indexSearch.jpg);
	background-repeat:no-repeat;
	background-position:top;
	text-align:right;
	padding: 0px 20px 0px 0px;
}



.indexServices{
	height: 260px;
	background-image:url(../images/back-indexServices.jpg);
	background-repeat:no-repeat;
	background-position:top;
	padding: 8px 0px 0px 10px;
}





.header{
	height: 74px;
	background-image: url(../images/backHeader.jpg);
	background-position:top;
	background-repeat:no-repeat;
	padding: 6px 0px 0px 25px;
}

.header img{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	border: none;
	display:block;
}

.header div{
	float: right;
	width:180px;
	margin: 28px 0px 0px 0px;
	padding: 0px 10px 0px 0px;
	vertical-align: bottom;
	text-align: right;
	
}

img.ciscoHeader{
	float:right; 
	margin: 10px 20px 0px 0px;
}

.nav{
	height: 22px;
	background-image:url(../images/backNav.jpg);
	background-repeat:no-repeat;
	background-position: top;
	line-height:22px;
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
	font-style:italic;
	padding: 0px 0px 0px 27px;
}

.nav a{
	text-decoration: none;
	font-weight:bold;
	color:#875706;
}

.nav a:hover{
	color:#222222;
}

.nav em{
	padding: 0px 18px 0px 18px;
}

.services{
	background-color: #fff;
	height:73px;
	border-style:solid;
	border-color:#fff;
	border-width: 5px 0px 5px 0px;
	padding: 0px 0px 0px 13px;
}

.services img{
	margin: 0px 7px 0px 8px;
}

.content{
	background-color: #fff;
	background-image: url(../images/contentBase.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
	height: 318px;
	padding: 0px 0px 170px 0px;
	color: #585150;
	line-height: 24px;
	font-style: normal;
}

.content a{
	text-decoration: none;
	font-weight: bold;
	color:#001b4e;
}

.content a:hover{
	color:#666;
}

.content p{
	padding: 0px 30px 10px 60px;
	font-size: 12px;
	color: #585150;
	font-weight: normal;
	font-style: normal;
	
}

.sections{
	margin: 0px 0px 30px 0px;
}

hr.bios{
	width:900px; 
	margin: 10px 0px 10px 35px;
}

img.teamThumbs{
	margin: 5px 10px 10px 0px;
	border-style: solid;
	border-width: 1px 1px 1px 1px;
	border-color:#232323;
	float:left;
}


img.SLAIcons{
	margin: 0px 12px 0px 12px;
}


img.extraPhotos{
	float: right;
	margin: 0px 0px 10px 20px;
	border-style: solid;
	border-width: 1px 1px 1px 1px;
	border-color:#001b4e;
}


.doubleWide{
	width: 850px;
	margin: 0px 0px 0px 50px;
}

.doubleWide td{
	padding: 0px 0px 0px 0px;
	vertical-align: top;
}



.doubleWide td ul{
	padding: 0px 0px 0px 25px;
	margin: 0px 0px 0px 0px;
}



.doubleWide td li{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	font-size:11px;
	line-height:20px;
	color:#0054a9;
}



table.bunkerView{
	width: 995px;
	margin: 0px 0px 10px 0px;
}


table.bunkerView .top{
	height: 23px;
}


table.bunkerView .base{
	height: 23px;
}



table.bunkerView .mid{
	background-image: url(../images/parkShots/bunkerViewMid.jpg);
	background-repeat:repeat-y;
	background-position:top;
	text-align:center;
	
}






.subHeads{
	margin: 0px 0px 10px 36px;
	width: 915px;
	line-height:25px;
	background-image:url(../images/subHeads/background.jpg);
	background-position:left;
	background-repeat:no-repeat;
	color:#001b4e;
	font-family: 'Droid Sans', arial, serif;
	font-size: 16px;
	padding: 0px 0px 0px 17px;
}

.footLinks{
	height: 105px;
	background-image:url(../images/back-FootLinks.jpg);
	background-repeat:no-repeat;
	background-position:top;
	padding: 15px 0px 0px 10px;
	
}

.footLinks img{
	margin: 0px 8px 0px 0px;
}


.branch{
	width: 285px;
	vertical-align:bottom;
}


.webMail{
	width: 550px;
	margin: 0px 0px 80px 30px;
	background-image: url(../images/back-Webmail.gif);
	background-position:top;
	background-repeat:no-repeat;
}

.webMail td{
	padding: 5px 0px 5px 10px;
	vertical-align: top;
}

.webMail td.field{
	text-align: right;
	
}

.webMail td.fillUp{
	padding: 0px 0px 70px 0px;
	
}

p.loginIcons{
	padding: 0px 0px 0px 15px;
}


.contactForm{
	width: 600px;
	margin: 5px 40px 0px 0px;
	color:#585150;
}



.contact{
	width: 710px;
	vertical-align:bottom;
	color:#fff;
	line-height:18px;
	font-size:11px;
	padding: 10px 0px 0px 0px;
}

.contact a{
	text-decoration: none;
	color:#fff;
	font-weight: bold;
}
.contact a:hover{
	color:#dedede;
}


.requestReq{
	color: #ed0000;
	font-size: 11px;
}


.requestQuote{
	width: 900px;
	margin: 0px 0px 0px 60px;
}

.requestQuote td{
	line-height: 21px;
}

.requestQuote .interests{
	width: 898px;
	margin: 0px 0px 15px 0px;
}
